body{
    font-size:11px;
    font-family:Georgia;
    line-height:1.5em;
    width:400px;
   	margin:15px;
}
h1{
    font-size:30px;
}
h2{
    font-size:20px;
    margin:15px 0px 10px 0px;
    padding:1px 10px;
    border-bottom:2px solid #6600cc;
}
h3{
    font-size:15px;
    margin:15px 0px 10px 0px;
    padding:1px 10px;
    border-bottom:1px dotted #6600cc;
}
p{
	margin:3px 5px;
	padding:5px 5px;
}
a{
	text-decoration: none;
	color: #6600cc;
}